QSAMPLER(1)

NAME
qsampler - LinuxSampler GUI frontend based on the Qt toolkit

SYNOPSIS
qsampler [options] file

DESCRIPTION
This manual page documents briefly the qsampler command.

qsampler is a LinuxSampler GUI front-end application written in C++ around the Qt4 toolkit using Qt Designer. At the moment it just wraps as a client reference interface for the LinuxSampler Control Protocol (LSCP).

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-?, --help
    Show summary of options.

-s, --start
    Start linuxsampler server locally

-h, --hostname
    Specify linuxsampler server hostname

-p, --port
    Specify linuxsampler server port number

-v, --version
    Show version of program.

SEE ALSO
linuxsampler(1), gigtools(1).

AUTHOR
qsampler was written by Rui Nuno Capela.

This manual page was written by Matt Flax <flatmax@Matt.Flax>, for the Debian project (but may be used by others).